import { ItemwiseStrategyBasedIndicator } from "./ItemwiseStrategyBasedIndicator";
import { ItemwiseIndicatorCalculationStrategy } from "./ItemwiseIndicatorCalculationStrategy";
import { Type } from "igniteui-react-core/ES5/type";
export declare class MarketFacilitationIndexIndicator extends ItemwiseStrategyBasedIndicator {
    constructor();
    protected get_qm(): ItemwiseIndicatorCalculationStrategy;
    readonly qm: ItemwiseIndicatorCalculationStrategy;
    protected get_qd(): Type;
    protected readonly qd: Type;
    static $t: Type;
}
